prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Budgie Theme
Description: Budgie Theme Library
Version: 2
Requires: gtk+-3.0 >=  3.24.0
Libs: -L${libdir} -lbudgietheme
Cflags: -I${includedir}
